.projects-tab-active{
    color: #FFFFFF;
    background-color: #ff6100;
}
.projects-tab{
    display: block;
    padding: 0.5rem 1rem;
}
.projects-tab-pane{
    margin-top: 5px;
    border: .1px solid #cdd5dd;
    padding: 2.0rem 2.0rem 2.0rem 0rem;
    width: 100%;
}
.projects-tabs{
    display: flex;
    flex-wrap: wrap;
    background: #58748f;
    margin:0;
}

.projects-tabs li {
    list-style-type:none;
    border-right: 0.1rem solid #fff;
    margin: 0;
    padding: 0;
}

.projects-tabs li a {
    color: #fff;
    text-decoration:none;
}

.projects-table {
    display: block;
    width: 100%;
    margin-top: 1.0rem;
    font-size: 0.9rem;
}

.projects-select-sponsor{
    margin: 0.3rem 0 0 0 !important;
    background:#58748f;
    cursor:pointer;
    color: #fff;
    border: none;
    padding: 0.45rem 0.8rem;
    font-family: inherit;
    font-size: 1.0rem;
    width: 90%;
}

.projects-select-sponsor:focus{
    background:#ff6100;
}
